{
	"format_version": "1.10.0",
	"animations": {
		"animation.CF": {
			"timeline": {
				"0.0": [
					"/execute as @s[family=Able] at @s run particle agp:Fcloud1 ~~~",
					"/execute as @s[family=Able] at @s run particle agp:Fcloud2 ~97~~34",
					"/execute as @s[family=Able] at @s run particle agp:Fcloud3 ~178~~200",
					"/execute as @s[family=Able] at @s run particle agp:Fcloud1 ~276~-14~187",
					"/execute as @s[family=Able] at @s run particle agp:Fcloud3 ~300~~146",
					"/execute as @s[family=Able] at @s run particle agp:Fcloud2 ~216~-23~100",
					"/execute as @s[family=Able,tag=FM2] at @s run particle agp:Fcloud1 ~-200~-22~-100",
					"/execute as @s[family=Able,tag=FM2] at @s run particle agp:Fcloud1 ~-223~-31~-112",
					"/execute as @s[family=Able,tag=FM2] at @s run particle agp:Fcloud1 ~-198~-14~-92",
					"/execute as @s[family=Able,tag=FM3] at @s run particle agp:Fcloud1 ~-300~34~-193",
					"/execute as @s[family=Able,tag=FM3] at @s run particle agp:Fcloud1 ~-276~52~-200",
					"/execute as @s[family=Able,tag=FM3] at @s run particle agp:Fcloud1 ~-286~21~-145",
					"/execute as @s[family=Able,tag=FM4] at @s run particle agp:Fcloud2 ~134~~60",
					"/execute as @s[family=Able,tag=FM4] at @s run particle agp:Fcloud2 ~158~~76",
					"/execute as @s[family=Able,tag=FM4] at @s run particle agp:Fcloud2 ~174~~97",
					"/execute as @s[family=Able,tag=FM4] at @s run particle agp:Fcloud2 ~203~~121",
					"/execute as @s[family=Able,tag=FM4] at @s run particle agp:Fcloud2 ~225~~139",
					"/execute as @s[family=Able,tag=FM4] at @s run particle agp:Fcloud2 ~254~~162",
					"/execute as @s[family=Able,tag=FM4] at @s run particle agp:Fcloud2 ~271~~183",
					"/execute as @s[family=Able,tag=FM4] at @s run particle agp:Fcloud2 ~300~~200",
					"/execute as @s[family=Able,tag=FM5] at @s run particle agp:Fcloud4 ~-34~~-101",
					"/execute as @s[family=Able,tag=FM5] at @s run particle agp:Fcloud4 ~-67~~-63",
					"/execute as @s[family=Able,tag=FM5] at @s run particle agp:Fcloud4 ~-86~~-34",
					"/execute as @s[family=Able,tag=FM5] at @s run particle agp:Fcloud4 ~-138~~-11",
					"/execute as @s[family=Able,tag=FM5] at @s run particle agp:Fcloud4 ~-189~~-143",
					"/execute as @s[family=Able,tag=FM5] at @s run particle agp:Fcloud4 ~-200~28~-167",
					"/execute as @s[family=Able,tag=FM5] at @s run particle agp:Fcloud4 ~-234~~-184",
					"/execute as @s[family=Able,tag=FM5] at @s run particle agp:Fcloud4 ~-267~~-200",
					"/execute as @s[family=Able,tag=FM5] at @s run particle agp:Fcloud4 ~-300~~-200",
					"/execute as @s[family=Able,tag=FM6] at @s run particle agp:Fcloud4 ~-20~~-200",
					"/execute as @s[family=Able,tag=FM6] at @s run particle agp:Fcloud4 ~-40~~-200",
					"/execute as @s[family=Able,tag=FM6] at @s run particle agp:Fcloud4 ~-60~~-200",
					"/execute as @s[family=Able,tag=FM6] at @s run particle agp:Fcloud4 ~-80~~-200",
					"/execute as @s[family=Able,tag=FM6] at @s run particle agp:Fcloud4 ~-100~~-200",
					"/execute as @s[family=Able,tag=FM6] at @s run particle agp:Fcloud4 ~-120~~-200",
					"/execute as @s[family=Able,tag=FM6] at @s run particle agp:Fcloud4 ~-140~~-200",
					"/execute as @s[family=Able,tag=FM6] at @s run particle agp:Fcloud4 ~-160~~-200",
					"/execute as @s[family=Able,tag=FM6] at @s run particle agp:Fcloud4 ~-180~~-200",
					"/execute as @s[family=Able,tag=FM6] at @s run particle agp:Fcloud4 ~-200~~-200",
					"/execute as @s[family=Able,tag=FM6] at @s run particle agp:Fcloud4 ~-230~~-200",
					"/execute as @s[family=Able,tag=FM6] at @s run particle agp:Fcloud4 ~-260~~-200",
					"/execute as @s[family=Able,tag=FM6] at @s run particle agp:Fcloud4 ~-290~~-200",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~20~~-200",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~40~~-200",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~60~~-200",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~80~~-200",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~100~~-200",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~120~~-200",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~140~~-200",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~160~~-200",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~180~~-200",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~200~~-200",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~230~~-200",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~260~~-200",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~290~~-200",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~20~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~40~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~60~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~80~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~100~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~120~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~140~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~160~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~180~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~200~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~230~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~260~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~290~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~-20~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~-40~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~-60~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~-80~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~-100~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~-120~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~-140~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~-160~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~-180~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~-200~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~-230~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~-260~~-100",
					"/execute as @s[family=Able,tag=FM7] at @s run particle agp:Fcloud4 ~-290~~-100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~20~~200",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~40~~200",
					"/execute as @s[family=Able,tag=FM8] at @s runparticle agp:Fcloud4 ~60~~200",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~80~~200",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~100~~200",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~120~~200",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~140~~200",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~160~~200",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~180~~200",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~200~~200",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~230~~200",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~260~~200",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~290~~200",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~20~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~40~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~60~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~80~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~100~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~120~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~140~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~160~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~180~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~200~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~230~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~260~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~290~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~-20~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~-40~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~-60~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~-80~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~-100~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~-120~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~-140~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~-160~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~-180~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~-200~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~-230~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~-260~~100",
					"/execute as @s[family=Able,tag=FM8] at @s run particle agp:Fcloud4 ~-280~~100",
					"/execute as @s[family=Able,tag=FM9] at @s run particle agp:Fcloud4 ~-300~4~236",
					"/execute as @s[family=Able,tag=FM9] at @s run particle agp:Fcloud4 ~249~-2~-219",
					"/execute as @s[family=Able,tag=FM9] at @s run particle agp:Fcloud4 ~229~~-245",
					"/execute as @s[family=Able,tag=FM9] at @s run particle agp:Fcloud3 ~217~~-50",
					"/execute as @s[family=Able,tag=FM9] at @s run particle agp:Fcloud3 ~-243~~-50"
				]
			},
			"animation_length": 1.34,
			"loop": true
		},
		"animation.WCF": {
			"timeline": {
				"0.0": [
					"/execute as @s at @s run particle agp:WFcloud1 ~~~",
					"/execute as @s at @s run particle agp:WFcloud2 ~97~~34",
					"/execute as @s at @s run particle agp:WFcloud3 ~178~~200",
					"/execute as @s at @s run particle agp:WFcloud1 ~276~-14~187",
					"/execute as @s at @s run particle agp:WFcloud3 ~300~~146",
					"/execute as @s at @s run particle agp:WFcloud2 ~216~-23~100",
					"/execute as @s[tag=FM2] at @s run particle agp:WFcloud1 ~-200~-22~-100",
					"/execute as @s[tag=FM2] at @s run particle agp:WFcloud1 ~-223~-31~-112",
					"/execute as @s[tag=FM2] at @s run particle agp:WFcloud1 ~-198~-14~-92",
					"/execute as @s[tag=FM3] at @s run particle agp:WFcloud1 ~-300~34~-193",
					"/execute as @s[tag=FM3] at @s run particle agp:WFcloud1 ~-276~52~-200",
					"/execute as @s[tag=FM3] at @s run particle agp:WFcloud1 ~-286~21~-145",
					"/execute as @s[tag=FM4] at @s run particle agp:WFcloud2 ~134~~60",
					"/execute as @s[tag=FM4] at @s run particle agp:WFcloud2 ~158~~76",
					"/execute as @s[tag=FM4] at @s run particle agp:WFcloud2 ~174~~97",
					"/execute as @s[tag=FM4] at @s run particle agp:WFcloud2 ~203~~121",
					"/execute as @s[tag=FM4] at @s run particle agp:WFcloud2 ~225~~139",
					"/execute as @s[tag=FM4] at @s run particle agp:WFcloud2 ~254~~162",
					"/execute as @s[tag=FM4] at @s run particle agp:WFcloud2 ~271~~183",
					"/execute as @s[tag=FM4] at @s run particle agp:WFcloud2 ~300~~200",
					"/execute as @s[tag=FM5] at @s run particle agp:WFcloud4 ~-34~~-101",
					"/execute as @s[tag=FM5] at @s run particle agp:WFcloud4 ~-67~~-63",
					"/execute as @s[tag=FM5] at @s run particle agp:WFcloud4 ~-86~~-34",
					"/execute as @s[tag=FM5] at @s run particle agp:WFcloud4 ~-138~~-11",
					"/execute as @s[tag=FM5] at @s run particle agp:WFcloud4 ~-189~~-143",
					"/execute as @s[tag=FM5] at @s run particle agp:WFcloud4 ~-200~28~-167",
					"/execute as @s[tag=FM5] at @s run particle agp:WFcloud4 ~-234~~-184",
					"/execute as @s[tag=FM5] at @s run particle agp:WFcloud4 ~-267~~-200",
					"/execute as @s[tag=FM5] at @s run particle agp:WFcloud4 ~-300~~-200",
					"/execute as @s[tag=FM6] at @s run particle agp:WFcloud4 ~-20~~-200",
					"/execute as @s[tag=FM6] at @s run particle agp:WFcloud4 ~-40~~-200",
					"/execute as @s[tag=FM6] at @s run particle agp:WFcloud4 ~-60~~-200",
					"/execute as @s[tag=FM6] at @s run particle agp:WFcloud4 ~-80~~-200",
					"/execute as @s[tag=FM6] at @s run particle agp:WFcloud4 ~-100~~-200",
					"/execute as @s[tag=FM6] at @s run particle agp:WFcloud4 ~-120~~-200",
					"/execute as @s[tag=FM6] at @s run particle agp:WFcloud4 ~-140~~-200",
					"/execute as @s[tag=FM6] at @s run particle agp:WFcloud4 ~-160~~-200",
					"/execute as @s[tag=FM6] at @s run particle agp:WFcloud4 ~-180~~-200",
					"/execute as @s[tag=FM6] at @s run particle agp:WFcloud4 ~-200~~-200",
					"/execute as @s[tag=FM6] at @s run particle agp:WFcloud4 ~-230~~-200",
					"/execute as @s[tag=FM6] at @s run particle agp:WFcloud4 ~-260~~-200",
					"/execute as @s[tag=FM6] at @s run particle agp:WFcloud4 ~-290~~-200",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~20~~-200",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~40~~-200",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~60~~-200",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~80~~-200",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~100~~-200",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~120~~-200",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~140~~-200",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~160~~-200",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~180~~-200",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~200~~-200",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~230~~-200",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~260~~-200",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~290~~-200",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~20~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~40~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~60~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~80~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~100~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~120~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~140~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~160~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~180~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~200~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~230~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~260~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~290~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~-20~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~-40~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~-60~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~-80~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~-100~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~-120~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~-140~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~-160~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~-180~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~-200~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~-230~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~-260~~-100",
					"/execute as @s[tag=FM7] at @s run particle agp:WFcloud4 ~-290~~-100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~20~~200",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~40~~200",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~60~~200",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~80~~200",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~100~~200",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~120~~200",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~140~~200",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~160~~200",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~180~~200",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~200~~200",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~230~~200",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~260~~200",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~290~~200",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~20~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~40~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~60~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~80~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~100~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~120~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~140~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~160~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~180~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~200~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~230~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~260~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~290~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~-20~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~-40~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~-60~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~-80~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~-100~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~-120~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~-140~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~-160~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~-180~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~-200~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~-230~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~-260~~100",
					"/execute as @s[tag=FM8] at @s run particle agp:WFcloud4 ~-280~~100",
					"/execute as @s[tag=FM9] at @s run particle agp:WFcloud4 ~-300~4~236",
					"/execute as @s[tag=FM9] at @s run particle agp:WFcloud4 ~249~-2~-219",
					"/execute as @s[tag=FM9] at @s run particle agp:WFcloud4 ~229~~-245",
					"/execute as @s[tag=FM9] at @s run particle agp:WFcloud3 ~217~~-50",
					"/execute as @s[tag=FM9] at @s run particle agp:WFcloud3 ~-243~~-50"
				]
			},
			"animation_length": 1.34,
			"loop": true
		},
		"animation.CTag": {
			"timeline": {
				"37": [
					"/execute as @s run tag @s add FM2"
				],
				"63": [
					"/execute as @s run tag @s add FM3"
				],
				"90": [
					"/execute as @s run tag @s add FM4"
				],
				"112": [
					"/execute as @s run tag @s add FM5"
				],
				"125": [
					"/execute as @s run tag @s add FM6"
				],
				"137": [
					"/execute as @s run tag @s add FM7"
				],
				"150": [
					"/execute as @s run tag @s add FM8"
				],
				"168": [
					"/execute as @s run tag @s add FM9"
				]
			},
			"animation_length": 170
		}
	}
}